Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 3 Apr 2025 15:36:42 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/02491 aadressile Saare maakond, Saaremaa vald, Vanamõisa küla, 
Kõutsi (Üksikelamu ja abihoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: maaüksus paikneb 21135 Püha-Vanamõisa tee, 
avalikult kasutatava tee kaitsevööndis. Soovitakse kavandada mahasõitu 
maaüksuse piires.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27321930>  (menetlus nr: 
479557), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET MILLER) poole.